[Japanese] [English]

NTEmacs 20.7 + IPv6 rev. 1 (2000/10/21)

If you want NTEmacs to speak IPv6, you need to install IPv6 technology preview on Windows 2000. On my test, irchat-pj and Wanderlust work fine with both IPv6 and IPv4 protocols.

TODO:
Some elisps handing specific protocol like a FTP must be modified, and external programs, movemail and others, aren't modifed yet.

ACKNOWLEDGMENT:
IPv6 NTEmacs imports Mr. Wolfgang S. Runpprecht's work for enabling IPv6. His original source against GNU Emacs is included in KAME distribution. I'd like to thank his work.


Copyright 2000 Jun-ya KATO
kato at win6.jp